
.bubbleScroll * {
	box-sizing:  content-box !important;
	-moz-box-sizing:  content-box !important;
	-webkit-box-sizing:  content-box !important;
}

.bubbleScroll {
		position: fixed;
		right:-300px;
    bottom:-300px;
    
    display: none;
}

.bubbleScroll_inner {
    border: 4px solid #000;
    border-bottom: 0;
    background-color: #ff6600 !important;
    
    font-size: 12px;
    color: #fff;
    
    /* height: 130px; */
    /* width: 130px; */
    
    padding: 20px 30px 20px 30px;
        
    box-shadow: -5px 3px 4px #BFBFBF;
    
    position: relative;
    
    font-family: Verdana,Arial,Helvetica,sans-serif;
    
    border-radius: 150px 150px 0 150px;
		-moz-border-radius: 150px 150px 0 150px;
		-webkit-border-radius: 150px 150px 0 150px;
	
		text-align: center;
}

.bubbleScroll_inner p {
		font-size:19px;
    color: #fff;
    width: 250px;

}

a.bubbleScroll_close_button
{
		text-decoration: none;
		color: black;
		float: right;
		font-size: 12px;
		margin-bottom: 10px;
}


@media only screen 
and (max-width : 400px) {
	.bubbleScroll_inner {
		width:100%;
		border-radius: 0;
		border-left: 0;
		padding: 0;
		padding-bottom: 5px;
		border-right: 0;
		height: inherit;
	}
	
	.bubbleScroll {
		left:0;
	}
}